package main

import (
	"fmt"
	"log"

	pub "git.zhiweidata.top/taotengfei/AD-Control-Golang/public"
)

var MS = &pub.MS

func main() {
	if pub.Zhiweireach() {
		log.Printf("该主机属于知微域")
	}
	if err := activeWindows(); err != nil {
		log.Println("Windows 激活失败")
		log.Println(err)
	}
	log.Println("按任意键继续")
	fmt.Scan("233")
}
